div.messages{margin:0
20px 0 20px;padding:0;clear:both;overflow:hidden}div.message{margin:0
0 10px 0;padding:0;clear:both;overflow:hidden;cursor:pointer}div.message
div.image{margin:2px
0 2px 5px;padding:6px;float:left;background:none !important;border:none !important}div.message div.image
img{margin:0;vertical-align:middle}div.message
div.text{margin:0;padding:10px
6px 10px 6px;float:left}div.message
div.dismiss{margin:0;padding:0;float:right}div.message div.dismiss
a{margin:15px
14px 0 0;padding:0;height:16px;width:16px;display:block;background:url("/cms/templates/resources/images/icons/cross.png") no-repeat}div.message div.text h1,
div.message div.text h2,
div.message div.text h3,
div.message div.text h4,
div.message div.text h5,
div.message div.text
h6{font-weight:bold !important;font-style:normal;margin:0;padding:0
0 5px 0;border:none;font-size:12px !important}div.message div.text
span{margin:0;padding:5px
0 0 0;height:1%;display:block;line-height:1.2em}div.message-error{height:1%;clear:both;overflow:hidden;background:#FBE3E4;border:1px
solid #FBC2C4;color:#860006}div.message-error
h6{color:#860006}div.message-warning{height:1%;clear:both;overflow:hidden;background:#FFF6BF;border:1px
solid #FFD324;color:#5f5200}div.message-warning
h6{color:#5f5200}div.message-notice{height:1%;clear:both;overflow:hidden;background:#8FBDE0;border:1px
solid #6BACDE;color:#003863}div.message-notice
h6{color:#003863}div.message-success{height:1%;clear:both;overflow:hidden;background:#E6EFC2;border:1px
solid #C6D880;color:#4e6100}div.message-success
h6{color:#4e6100}div.light_rounded .pp_top
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}div.light_rounded .pp_top
.pp_middle{background:#fff}div.light_rounded .pp_top
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}div.light_rounded .pp_content
.ppt{color:#000}div.light_rounded .pp_content_container .pp_left,
div.light_rounded .pp_content_container
.pp_right{background:#fff}div.light_rounded
.pp_content{background-color:#fff}div.light_rounded .pp_next:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat;cursor:pointer}div.light_rounded .pp_previous:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}div.light_rounded
.pp_expand{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}div.light_rounded .pp_expand:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}div.light_rounded
.pp_contract{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}div.light_rounded .pp_contract:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}div.light_rounded
.pp_close{width:75px;height:22px;background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}div.light_rounded #pp_full_res
.pp_inline{color:#000}div.light_rounded
.pp_arrow_previous{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}div.light_rounded
.pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.light_rounded
.pp_arrow_next{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}div.light_rounded
.pp_arrow_next.disabled{background-position: -22px -87px;cursor:default}div.light_rounded .pp_bottom
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}div.light_rounded .pp_bottom
.pp_middle{background:#fff}div.light_rounded .pp_bottom
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}div.light_rounded
.pp_loaderIcon{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}div.dark_rounded .pp_top
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}div.dark_rounded .pp_top
.pp_middle{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .pp_top
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}div.dark_rounded .pp_content_container
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}div.dark_rounded .pp_content_container
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}div.dark_rounded
.pp_content{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .pp_next:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/btnNext.png) center right  no-repeat;cursor:pointer}div.dark_rounded .pp_previous:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}div.dark_rounded
.pp_expand{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}div.dark_rounded .pp_expand:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}div.dark_rounded
.pp_contract{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}div.dark_rounded .pp_contract:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}div.dark_rounded
.pp_close{width:75px;height:22px;background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}div.dark_rounded
.currentTextHolder{color:#c4c4c4}div.dark_rounded
.pp_description{color:#fff}div.dark_rounded #pp_full_res
.pp_inline{color:#fff}div.dark_rounded
.pp_arrow_previous{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}div.dark_rounded
.pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.dark_rounded
.pp_arrow_next{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}div.dark_rounded
.pp_arrow_next.disabled{background-position: -22px -87px;cursor:default}div.dark_rounded .pp_bottom
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}div.dark_rounded .pp_bottom
.pp_middle{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .pp_bottom
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}div.dark_rounded
.pp_loaderIcon{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}div.dark_square .pp_left ,
div.dark_square .pp_middle,
div.dark_square .pp_right,
div.dark_square
.pp_content{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/contentPattern.png) top left repeat}div.dark_square
.currentTextHolder{color:#c4c4c4}div.dark_square
.pp_description{color:#fff}div.dark_square
.pp_loaderIcon{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}div.dark_square .pp_content_container
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}div.dark_square .pp_content_container
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}div.dark_square
.pp_expand{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}div.dark_square .pp_expand:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}div.dark_square
.pp_contract{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}div.dark_square .pp_contract:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}div.dark_square
.pp_close{width:75px;height:22px;background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}div.dark_square #pp_full_res
.pp_inline{color:#fff}div.dark_square
.pp_arrow_previous{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}div.dark_square
.pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.dark_square
.pp_arrow_next{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}div.dark_square
.pp_arrow_next.disabled{background-position: -22px -87px;cursor:default}div.dark_square .pp_next:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/btnNext.png) center right  no-repeat;cursor:pointer}div.dark_square .pp_previous:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}div.light_square .pp_left ,
div.light_square .pp_middle,
div.light_square .pp_right,
div.light_square
.pp_content{background:#fff}div.light_square .pp_content
.ppt{color:#000}div.light_square
.pp_expand{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}div.light_square .pp_expand:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}div.light_square
.pp_contract{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}div.light_square .pp_contract:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}div.light_square
.pp_close{width:75px;height:22px;background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}div.light_square #pp_full_res
.pp_inline{color:#000}div.light_square
.pp_arrow_previous{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}div.light_square
.pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.light_square
.pp_arrow_next{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}div.light_square
.pp_arrow_next.disabled{background-position: -22px -87px;cursor:default}div.light_square .pp_next:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/btnNext.png) center right  no-repeat;cursor:pointer}div.light_square .pp_previous:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}div.facebook .pp_top
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}div.facebook .pp_top
.pp_middle{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}div.facebook .pp_top
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}div.facebook .pp_content
.ppt{color:#000}div.facebook .pp_content_container
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}div.facebook .pp_content_container
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}div.facebook
.pp_content{background:#fff}div.facebook
.pp_expand{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}div.facebook .pp_expand:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}div.facebook
.pp_contract{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}div.facebook .pp_contract:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}div.facebook
.pp_close{width:22px;height:22px;background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}div.facebook #pp_full_res
.pp_inline{color:#000}div.facebook
.pp_loaderIcon{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/loader.gif) center center no-repeat}div.facebook .pp_nav
.pp_arrow_previous{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}div.facebook
.pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}div.facebook .pp_nav
.pp_arrow_next{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}div.facebook
.pp_arrow_next.disabled{background-position: -32px -96px;cursor:default}div.facebook
.pp_nav{margin-top:0}div.facebook .pp_nav
p{font-size:15px;padding:0
3px 0 4px}div.facebook .pp_next:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}div.facebook .pp_previous:hover{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}div.facebook .pp_bottom
.pp_left{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}div.facebook .pp_bottom
.pp_middle{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}div.facebook .pp_bottom
.pp_right{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}div.pp_pic_holder a:focus{outline:none}div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}.pp_top{height:20px;position:relative}* html
.pp_top{padding:0
20px}.pp_top
.pp_left{height:20px;left:0;position:absolute;width:20px}.pp_top
.pp_middle{height:20px;left:20px;position:absolute;right:20px}* html .pp_top
.pp_middle{left:0;position:static}.pp_top
.pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}.pp_content{height:40px}.pp_content
.ppt{left:auto;margin-bottom:5px;position:relative;top:auto}.pp_fade{display:none}.pp_content_container{position:relative;text-align:left;width:100%}.pp_content_container
.pp_left{padding-left:20px}.pp_content_container
.pp_right{padding-right:20px}.pp_content_container
.pp_details{margin:10px
0 2px 0}.pp_description{display:none;margin:0
0 5px 0}.pp_nav{clear:left;float:left;margin:3px
0 0 0}.pp_nav
p{float:left;margin:2px
4px}.pp_nav a.pp_arrow_previous,
.pp_nav
a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent: -10000px;width:14px}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}a.pp_next{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent: -10000px;width:49%}a.pp_previous{background:url(/cms/pub/jquery/prettyphoto/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent: -10000px;width:49%}a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent: -10000px;top:10px;width:20px;z-index:20000}a.pp_close{display:block;float:right;text-indent: -10000px}.pp_bottom{height:20px;position:relative}* html
.pp_bottom{padding:0
20px}.pp_bottom
.pp_left{height:20px;left:0;position:absolute;width:20px}.pp_bottom
.pp_middle{height:20px;left:20px;position:absolute;right:20px}* html .pp_bottom
.pp_middle{left:0;position:static}.pp_bottom
.pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}.pp_loaderIcon{display:block;height:24px;left:50%;margin: -12px 0 0 -12px;position:absolute;top:50%;width:24px}#pp_full_res{line-height:1 !important}#pp_full_res
.pp_inline{text-align:left}#pp_full_res .pp_inline
p{margin:0
0 15px 0}div.ppt{color:#fff;display:none;font-size:17px;left:0;position:absolute;top:0;z-index:9999}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}/*\*/* html
.clearfix{height:1%}.clearfix{display:block}/**/body{margin-top:5px;padding:0;background:#787878;text-align:justify;font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;color:#616161}h1,h2,h3{margin-top:0;color:#8C0209}h1{font-size:1.8em}h2{font-size:1.4em;font-weight:normal}h3{font-size:1.2em;font-weight:normal}ul{}a{text-decoration:none;color:#8C0209}a:hover{border-bottom:none}a
img{border:none}img.left{float:left;margin:0
20px 0 0}img.right{float:right;margin:0
0 0 20px}#header{width:1000px;margin:0
auto;height:150px;background:url(/images/img02.jpg) repeat-x left top}#logo{width:1000px;height:100px;margin:0
auto;padding:0
10px 0 70px;background:url(/images/img01.jpg) no-repeat left top}#logo h1, #logo
p{float:left;margin:0;color:#8C0209}#logo
span{color:#000}#logo
p{text-transform:uppercase;margin:80px
0 0 100px;font-size:10px;color:#110E0F}#logo
a{border:none;text-decoration:none;color:#8C0209}#logo
h1{padding:25px
0 0 0;letter-spacing: -1px;font-weight:normal;font-size:2.7em}#menu{width:1000px;margin:0
auto;padding:0;height:50px;background:url(/images/img02.jpg) no-repeat left top}#menu
ul{margin:0;padding:0;list-style:none}#menu
li{display:inline}#menu
a{display:block;float:left;height:32px;margin:0;padding:18px
30px 0 30px;text-decoration:none;text-transform:capitalize;background:url(/images/img03.jpg) no-repeat right top;font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;color:#FFF}#menu a:hover{color:#FFF}#menu .current_page_item
a{color:#FFF}#wrapper{}#google_maps_plugin{margin-left:420px;margin-top: -50px}#page{width:990px;margin:0
auto;padding:20px
5px;background:#FFF}#page-bg{}#latest-post{padding:20px;border:1px
solid #E7E7E7}#content{float:left;width:990px}.post{padding-bottom:15px;line-height:200%}.post
h1{font-weight:normal}.title{margin:0;padding:10px
0 4px 20px;font-weight:normal}.title
a{border-bottom:none;color:#8C0209}.title a:hover{border-bottom:1px dotted #000}.byline{border-bottom:1px #BBB dashed;margin: -10px 20px 20px 20px}.tag{padding:0
15px}.entry{padding:0
20px}.links{padding:4px
0px;text-align:right;font-weight:bold}.links
a{border:none}.links a:hover{}#sidebar1{float:left}#sidebar2{float:right}.sidebar{float:left;width:220px;padding:0;font-size:12px}.sidebar
ul{margin:0;padding:0;list-style:none}.sidebar
li{padding:0
0 20px 0}.sidebar li
ul{}.sidebar li
li{margin:0
20px 0 15px;padding:8px
0px;border-bottom:1px #BBB dashed}.sidebar li
h2{height:26px;width:170px;margin:0
0 0 0;padding:10px
15px 0px 15px;background:#890208 url(/images/img05.jpg) no-repeat left top;letter-spacing: -1px;font-size:16px;color:#FFF}.sidebar
a{}#searchform{margin:0;padding:0
0 0 0}#searchform
br{display:none}#searchform
h2{}#s{margin:10px
0px 0 15px;padding:2px
2px;width:180px;height:18px;border:1px
solid #CA8186;background:#FFF;font-size:10px;color:#000}#x{margin:0;padding:2px
5px;height:25px;background:#CA8186;text-decoration:none;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;font-size:10px;color:#CCC}#calendar_wrap{padding:0
15px;text-align:center}#calendar_wrap
table{width:100%}#calendar_wrap
th{}#calendar_wrap
td{}#calendar_wrap tfoot
td{border:none}#calendar_wrap tfoot
td#prev{text-align:left;font-weight:bold;border:none}#calendar_wrap tfoot td#prev
a{border:none}#calendar_wrap tfoot
td#next{text-align:right;font-weight:bold;border:none}#calendar_wrap tfoot td#next
a{border:none}#footer{width:960px;height:70px;margin:0
auto;padding:0
20px;background:url(/images/img04.jpg) no-repeat left top}#footer
p{margin:0;padding:25px
0 0 0;text-align:center;font-size:smaller}#footer
a{}#footer
.link{float:right}#footer
.copyright{float:left}.flower{padding-left:20px}th{text-align:left}.DynamicFormContainer
div{padding-bottom:2px}.DynamicFormContainer input:hover{background:#F0F0F0}.DynamicFormTextFieldContainer,.DynamicFormSelectContainer{border:none;clear:both;padding:2px}.DynamicFormTextFieldContainer label,
.DynamicFormSelectContainer label,
.DynamicFormCaptchaContainer label,
.DynamicFormCheckContainer label,
.DynamicFormMultiValueCheckContainer label,
.DynamicFormCheckContainer label,
.DynamicFormRadioSingleLineContainer label:first-child,
.DynamicFormDateFieldContainer
label{float:left;width:150px}.DynamicFormDateFieldContainer
label{width:152px}.DynamicFormCaptchaContainer
img#df_captachImage{margin-left:150px}.DynamicFormRadioMultiLineData,.DynamicFormMultiLineCheckData{margin-left:150px;margin-top: -12px}.DynamicFormMain{float:left;padding-right:20px}.DynamicFormSidebar
*{padding-top:0px}.DynamicFormMain
*{font-size:12px}.DynamicFormMain input[type="radio"], .DynamicFormMain input[type="checkbox"]{border:0px}.DynamicFormMain
h2{font-size:18px}.DynamicFormMain
textarea{overflow-y:scroll}.DynamicFormLeftSidebar{float:left;width:150px}.DynamicFormLeftSidebar{float:left;width:150px}.DynamicFormLeftSidebar{float:left;width:150px}div.messages{margin:0
20px 0 20px;padding:0;clear:both;overflow:hidden}div.message{margin:0
0 10px 0;padding:0;clear:both;overflow:hidden;cursor:pointer}div.message
div.image{margin:2px
0 2px 5px;padding:6px;float:left;background:none !important;border:none !important}div.message div.image
img{margin:0;vertical-align:middle}div.message
div.text{margin:0;padding:10px
6px 10px 6px;float:left}div.message
div.dismiss{margin:0;padding:0;float:right}div.message div.dismiss
a{margin:15px
14px 0 0;padding:0;height:16px;width:16px;display:block;background:url("/beheer/resources/images/icons/cross.png") no-repeat}div.message div.text h1,
div.message div.text h2,
div.message div.text h3,
div.message div.text h4,
div.message div.text h5,
div.message div.text
h6{font-weight:bold !important;font-style:normal;margin:0;padding:0
0 5px 0;border:none;font-size:12px !important}div.message div.text
span{margin:0;padding:5px
0 0 0;height:1%;display:block;line-height:1.2em}div.message-error{height:1%;clear:both;overflow:hidden;background:#FBE3E4;border:1px
solid #FBC2C4;color:#860006}div.message-error
h6{color:#860006}div.message-warning{height:1%;clear:both;overflow:hidden;background:#FFF6BF;border:1px
solid #FFD324;color:#5f5200}div.message-warning
h6{color:#5f5200}div.message-notice{height:1%;clear:both;overflow:hidden;background:#8FBDE0;border:1px
solid #6BACDE;color:#003863}div.message-notice
h6{color:#003863}div.message-success{height:1%;clear:both;overflow:hidden;background:#E6EFC2;border:1px
solid #C6D880;color:#4e6100}div.message-success
h6{color:#4e6100}